    

//--[ COM ]------------------------------------------------
datablock AudioProfile(m_bandit_COM01)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_COM02)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_COM03)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(m_bandit_DIE01)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_DIE02)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_DIE03)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(m_bandit_IHA01)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_IHA02)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_IHA03)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_IHA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(m_bandit_SEL01)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_SEL02)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_bandit_SEL03)
{
    filename = "~/data/sound/voice/m_bandit/m_bandit_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};